Subject: Re: Temporary tables versus wraparound... again

From: Peter Geoghegan <[email-masked]>
Date: Fri, 14 Apr 2023 08:18:24 -0700

On Fri, Apr 14, 2023 at 7:05 AM Greg Stark <[email-masked]> wrote:
> But I'm saying the parenthetical part is not just confusing, it's
> outright wrong. I guess that just means the first half was so
> confusing it confused not only the reader but the author too.

I knew that that was what you meant. I agree that it's outright wrong.

-- 
Peter Geoghegan